Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 224124 - /usr/lib/anaconda-runtime/pkgorder error
Summary: /usr/lib/anaconda-runtime/pkgorder error
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-24 09:10 UTC by Zhang Yanmin
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-01-26 15:54:47 UTC


Attachments (Terms of Use)

Description Zhang Yanmin 2007-01-24 09:10:30 UTC
Description of problem:
/usr/lib/anaconda-runtime/pkgorder reported errors

Version-Release number of selected component (if applicable):
anaconda-11.2.0.13-1.ia64.rpm

How reproducible:
Everytime

Steps to Reproduce:
1. Run #/usr/lib/anaconda-runtime/pkgorder /root/os ia64 Fedora
2. It failed
3.
  
Actual results:
Traceback (most recent call last):
  File "/usr/lib/anaconda-runtime/pkgorder", line 33, in <module>
    from yuminstall import YumSorter
  File "/usr/lib/anaconda/yuminstall.py", line 34, in <module>
    from backend import AnacondaBackend
  File "/usr/lib/anaconda/backend.py", line 23, in <module>
    import kickstart
  File "/usr/lib/anaconda/kickstart.py", line 17, in <module>
    from installclass import BaseInstallClass, availableClasses, getBaseInstallClass
  File "/usr/lib/anaconda/installclass.py", line 22, in <module>
    from instdata import InstallData
  File "/usr/lib/anaconda/instdata.py", line 25, in <module>
    import bootloader
  File "/usr/lib/anaconda/bootloader.py", line 31, in <module>
    import booty
ImportError: No module named booty


Expected results:
No such error.

Additional info:

Comment 1 Zhang Yanmin 2007-01-26 07:24:10 UTC
anaconda-11.2.0.15-1 has no such issue. So the report could be closed now.


Note You need to log in before you can comment on or make changes to this bug.